# Interface PlayToggleComponentDependencies

interface PlayToggleComponentDependencies {
componentOptions: PlayToggleOptions;
name: string;
type?: string;
}

#### Hierarchy (view full)

- ClickableComponentDependencies
  - PlayToggleComponentDependencies

#####
Index

### Properties

componentOptions
name
type?

## Properties

### componentOptions

componentOptions: PlayToggleOptions

Overrides ClickableComponentDependencies.componentOptions

### name

name: string

Inherited from ClickableComponentDependencies.name

### `Optional` type

type?: string

Inherited from ClickableComponentDependencies.type